<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Домашняя страница</title>
</head>

<body>
    {% extends "base_generic.html" %} {% block content %}{% load static %}
    <h1>Local Library Home</h1>

    <p>Welcome to <em>LocalLibrary</em>, a very basic Django website developed as a tutorial example on the Mozilla Developer Network.</p>

    <h2>Многостраничный сайт с системой администрирования Базы Данных</h2>
    <hr>
    <p>База Данны располагает следующей статистикой:</p>
    <ul>
        <li><a href="{% url 'bOOks' %}">Произведения:</a></strong> {{ nm_bks }}</li>
        <li><strong>Экземпляры:</strong> {{ num_instances }}</li>
        <li><strong>Доступны:</strong> {{ num_instances_available }}</li>
        <li><strong><a href="{% url 'authOrs' %}">Авторов:</a></strong> {{ nm_athrs }}</li>
    </ul>
    <hr>
    <p>Эту страницу посетили {{ nm_vsts }} {% if nm_vsts == 0 %} не понсещал никто {% else %} {{ nm_vsts_fnsh }} {% endif %}.</p>
    <hr>
    <img src="{% static 'images/20190414_175815.jpg' %}" alt="My image" style="width:555px;height:540px;" /> {% endblock %}

</body>

</html>